@charset "utf-8";
/* **************************************************
	デフォルトCSSの再定義
************************************************** */
html {
  font-size: 62.5%;
}
body {
  /* line-height: 2; */
}

input, button, select, textarea {
  border: none;
  cursor: pointer;
  appearance: none !important;
  -webkit-appearance: none !important;
  border-radius: 0;
  /* macOS/iOSのSafariで角丸になるのを修正 */
  line-height: normal;
  /* macOS/iOSのSafariでplaceholderが上にずれるのを修正 */
}

/* ----------------------------------------
	フォーム系の基本デザイン
---------------------------------------- */
select {
  border: 1px solid #ACACAC;
  background: #FFF url('../img/common/select_icon_sp.png') no-repeat right 18px center;
  background-size: 12px 8px;
  border-radius: 4px;
  height: 40px;
  padding: 7px 40px 8px 8px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 16px;
  color: #333;
}
input:placeholder, textarea:placeholder {
  color: #969696;
}
input:-ms-input-placeholder {
  color: #969696;
}
input::-ms-input-placeholder {
  color: #969696;
}


/* **************************************************
	ブログコンテンツ
************************************************** */
/* ----------------------------------------
	レイアウト
---------------------------------------- */
div.blog_contents_wrap {
  width: 100%;
  margin: 0;
  padding: 0;
}
div.blog_contents {
  /* padding: 40px 20px 39px; */
  padding: 0 0 40px;
}
div.blog_contents div.main_column {
  padding-bottom: 20px;
}
div.blog_contents div.side_column > div:last-of-type ul {
  padding-bottom: 0;
}
@media (min-width: 901px) {
  div.blog_contents {
    /* width: 1000px; */
    margin: 0 auto;
    /* padding: 0 0 58px; */
    padding: 0;
  }
  div.blog_contents div.main_column {
    /* float: left; */
    /* width: 700px; */
    padding-bottom: 0;
  }
  div.blog_contents div.side_column {
    float: right;
    width: 240px;
    padding-top: 3px;
    padding-bottom: 0;
  }
}
/* ----------------------------------------
	記事一覧
---------------------------------------- */
.entry_panel_wrap {
  /* width: 100%; */
  /* padding: 23px 18px 0; */
  padding: 23px 0 0;
}
.entry_panel_wrap .entry_panel {
  margin-bottom: 33px;
  overflow: hidden;
  padding: 9px;
  border: 1px solid #CCC;
}
.entry_panel_wrap .entry_panel figure {
  position: relative;
  width: 100%;
  overflow: hidden;
  /* border-radius: 10px; */
}
.entry_panel_wrap .entry_panel figure:before {
  content: "";
  display: block;
  padding-top: 64.2%;
}
.entry_panel_wrap .entry_panel figure img {
  position: absolute;
  max-width: none;
  max-height: none;
  height: auto;
  /* jQueryで再調整 */
  width: 100%;
  /* jQueryで再調整 */
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.entry_panel_wrap .entry_panel .text_box {
  padding: 14px 0 0;
}
.entry_panel_wrap .entry_panel .post_date {
  font-size: 12px;
  line-height: 1.6rem;
  font-weight: bold;
  margin-bottom: 5px;
}
.entry_panel_wrap .entry_panel .text_box .hl {
  font-size: 18px;
  line-height: 2.4rem;
  font-weight: bold;
  margin-bottom: 3px;
}
.entry_panel_wrap .entry_panel .text_box .t_disc {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
}
.entry_panel_wrap .entry_panel .text_box .more_link {
  font-size: 14px;
  line-height: 1.9rem;
  margin-bottom: 15px;
}
.entry_panel_wrap .entry_panel .more_link a {
  color: #333;
  text-decoration: underline;
}
.entry_panel_wrap .entry_panel .text_box .cats_list {
  font-size: 0;
  line-height: 0;
}
.entry_panel_wrap .entry_panel .text_box .cats_list li {
  display: inline-block;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 10px;
  margin: 0 5px 5px 0;
  border: 1px solid #989898;
  border-radius: 12px;
}
@media (min-width: 901px) {
  .entry_panel_wrap {
    /* width: 1000px; */
    margin: 0 auto 17px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
  }
  .entry_panel_wrap:after {
    /* レイアウト崩れ防止 */
    content: '';
    display: block;
    box-sizing:border-box;
    /*		display: inline-block;*/
    /* width: 260px; */
    width: 32%;
    max-width: 310px;
    /* padding: 9px; */
    /* .entory_panelと同じ幅にしてください */
    flex-shrink: 0;
    flex-grow: 0;
  }
  .entry_panel_wrap .entry_panel {
    display: inline-block;
    box-sizing:border-box;
    /* width: 260px; */
    width: 32%;
    max-width: 310px;
    flex-shrink: 0;
    flex-grow: 0;
    margin-bottom: 22.5px;
  }
  .entry_panel_wrap .entry_panel figure {
    max-height: 185px;
  }
  .entry_panel_wrap .entry_panel figure:before {
    padding-top: 64%;
  }
}
/* ----------------------------------------
	記事
---------------------------------------- */
article.entry {
  padding: 0 10px 30px;
  border-bottom: solid 1px #ccc;
}
article.entry .post_head {
  padding-bottom: 12px;
}
article.entry .post_head .post_date {
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
}
article.entry .post_head .post_cat {
  padding-bottom: 0;
}
article.entry .post_head .post_cat span {
  display: inline-block;
  margin-right: 5px;
  padding: 3px 17px 2px;
  border: 1px solid #989898;
  border-radius: 12px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.6rem;
  margin-bottom: 5px;
}
article.entry .post_head > h2 {
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  padding: 0 0 7px;
}
article.entry .post_body {
  line-height: 1.6;
}
article.entry .post_body h1, article.entry .post_body h2, article.entry .post_body h3, article.entry .post_body h4, article.entry .post_body h5, article.entry .post_body h6 {
  font-weight: bold;
  padding: 20px 0 10px;
}
article.entry .post_body p {
  padding-bottom: 10px;
}
article.entry .post_body img {
  padding-bottom: 10px;
}
article.entry .post_body ul {
  list-style: inherit;
  padding-left: 20px;
}
article.entry .post_body ol {
  list-style: decimal;
  padding-left: 20px;
}
article.entry .post_body b, article.entry .post_body strong {
  font-weight: bold !important;
}
article.entry .post_body i, article.entry .post_body em {
  font-style: italic !important;
}
article.entry .post_foot {
  text-align: right;
}
article.entry .post_foot .more {
  width: 100px;
  height: 30px;
  margin: 10px 0 0 auto;
  border: solid 1px #9acfe5;
  line-height: 30px;
  text-align: center;
  border-radius: 15px;
}
article.entry .post_foot .more a {
  display: block;
  width: 100%;
  height: 100%;
  color: #189fd5;
  text-decoration: none;
}
article.entry .post_body .btn_wrap {
  padding-bottom: 10px;
}
.no_post {
  padding: 30px 0;
  text-align: center;
}
@media (min-width: 901px) {
  article.entry {
    padding: 0 0 40px;
  }
  article.entry .post_head {
    padding-bottom: 10px;
  }
  article.entry .post_head .post_date {
    font-size: 14px;
    line-height: 22px;
  }
  article.entry .post_head .post_cat {
    padding: 0;
  }
  article.entry .post_head .post_cat span {
    padding: 4px 17px 3px;
    margin-right: 10px;
    /* font-size: 1.2rem; */
    line-height: 1.6rem;
    margin-bottom: 10px;
    font-weight: normal;
  }
  article.entry .post_head > h2 {
    font-size: 24px;
    line-height: 39px;
    padding-bottom: 2px;
  }
  article.entry .post_body {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  article.entry .post_body img.eyecatch {
    padding-bottom: 20px;
  }
  article.entry .post_body .excerpt {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  article.entry .post_foot .more {
    margin: 20px 0 0 auto;
  }
  article.entry .post_body h1, article.entry .post_body h2, article.entry .post_body h3, article.entry .post_body h4, article.entry .post_body h5, article.entry .post_body h6 {
    padding: 40px 0 10px;
  }
  article.entry .post_body .btn_wrap {
    padding-bottom: 10px;
  }
  article.entry .post_body .btn_wrap .btn {
    margin-bottom: 10px;
  }
  article.entry .post_body .btn_wrap .btn:nth-of-type(2n) {
    margin-left: 10px;
  }
  .no_post {
    padding: 100px 0;
  }
}
/* 記事フッタ
---------------------------------------- */
.article_foot {
  margin: 0;
  padding: 30px 10px 0;
}
.article_foot .paging {
  display: flex;
  justify-content: space-between;
  font-size: 1.4rem;
  line-height: 1.9;
  margin-bottom: 30px;
  text-align: justify;
  text-justify: inter-character;
}
.article_foot .paging .next, .article_foot .paging .prev {
  position: relative;
  width: 50%;
  min-height: 80px;
  /* 削除すれば文字数連動になる */
}
.article_foot .paging .prev {
  margin-left: auto;
}
.article_foot .paging .next:before {
  /* くの字　*/
  position: absolute;
  display: block;
  top: 8px;
  left: 3px;
  content: '';
  height: 13px;
  width: 13px;
  border-top: 2px solid #333;
  border-left: 2px solid #333;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.article_foot .paging .prev:after {
  /* くの字　*/
  position: absolute;
  display: block;
  top: 8px;
  right: 3px;
  content: '';
  height: 13px;
  width: 13px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.article_foot .paging .next a, .article_foot .paging .prev a {
  display: block;
  /* width: 100%; */
  height: 100%;
  /* color: #000; */
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}
.article_foot .paging .next a {
  border-right: solid 1px #ccc;
  padding: 0 20px 0 25px;
}
.article_foot .paging .prev a {
  border-left: solid 1px #ccc;
  padding: 0 25px 0 20px;
}
.article_foot .paging .next a span.date, .article_foot .paging .prev a span.date {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 19px;
  padding: 3px 0 0;
  vertical-align: top;
  color: #333;
}
.article_foot .paging .next a span.date {
  text-align: left
}
.article_foot .paging .prev a span.date {
  text-align: right;
}
.article_foot .paging .next + .prev a {
  border-left: none;
}
.article_foot .return {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0 18px;
}
/* 一覧へ戻る */
.article_foot .return .back {
  background: linear-gradient(#FFF, #EEE);
  border: 1px solid #CCC;
  padding: 5px 0;
  margin: 0 auto;
  width: 158px;
  font-weight: bold;
  text-align: center;
}
.article_foot .return .back:hover {
  opacity: 0.7;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.article_foot .return .back a {
  display: block;
  font-size: 14px;
  color: #333;
  text-decoration: none;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
@media print, screen and (min-width: 901px) {
  .article_foot {
    padding: 30px 0 0;
  }
  .article_foot .paging .next a, .article_foot .paging .prev a {
    /* font-size: 14px; */
    line-height: 24px;
  }
  .article_foot .paging .next a {
    padding: 0 34% 0 30px;
  }
  .article_foot .paging .prev a {
    padding: 0 30px 0 34%;
  }
}
/* ----------------------------------------
	ページネーション
---------------------------------------- */
.pagination_pc {
  display: none;
}
.pagination_sp {
  /* width: 100%; */
  text-align: center;
  padding: 0 7px;
}
.pagination_sp .pagenum {
  width: 100%;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 22px;
  padding: 14px 0 13px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
.pagination_sp .pager {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.pagination_sp .pager .prev, .pagination_sp .pager .next {
  width: 48%;
  width: -webkit-calc(( 100% - 15px ) / 2);
  width: calc(( 100% - 15px ) / 2);
  /* height: 40px; */
  border: 1px solid #CCC;
  border-radius: 20px;
}
.pagination_sp .pager .prev {
  margin-right: auto;
  background: url('../img/common/arrow_prev.png') no-repeat left 13px center;
  background-size: 10.5px 17.5px;
}
.pagination_sp .pager .next {
  margin-left: auto;
  background: url('../img/common/arrow_next.png') no-repeat right 13px center;
  background-size: 10.5px 17.5px;
}
.pagination_sp .pager .prev a, .pagination_sp .pager .next a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #395C7B;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  /* padding: 10px; */
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
.pagination_sp .pager .prev a {
  padding: 8px 10px 8px 30px;
}
.pagination_sp .pager .next a {
  padding: 8px 30px 8px 10px;
}
@media (min-width: 901px) {
  .pagination_sp {
    display: none;
  }
  .pagination_pc {
    display: block;
    width: 100%;
    margin: 0 auto;
    font-size: 1.5rem;
    text-align: center;
  }
  .pagination_pc ul li {
    display: inline-block;
    padding: 0;
    vertical-align: top;
    font-size: 14px;
  }
  .pagination_pc ul li a {
    display: block;
    width: 40px;
    height: 30px;
    margin: 0 10px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background: #FFFFFF;
    border: solid 1px #CCCCCC;
    border-radius: 4px;
    color: #204a39;
  }
  .pagination_pc ul li a.page-numbers.prev {
    margin: 0;
    border: none;
    background: url('../img/common/arrow_prev.png') no-repeat center center;
    background-size: 12.5px 21.5px;
  }
  .pagination_pc ul li a.page-numbers.next {
    margin: 0;
    border: none;
    background: url('../img/common/arrow_next.png') no-repeat center center;
    background-size: 12.5px 21.5px;
  }
  .pagination_pc ul li span.current {
    display: block;
    width: 40px;
    height: 30px;
    margin: 0 10px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background: #FAFAFA;
    border: solid 1px #CCCCCC;
    border-radius: 4px;
  }
  .pagination_pc ul li span.dots {
    display: block;
    width: 40px;
    height: 30px;
    margin: 0;
    padding: 0;
    line-height: 30px;
    text-align: center;
  }
}
/* ----------------------------------------
	サイドカラム
---------------------------------------- */
.widget-area {
  border: 1px solid #CCC;
  border-bottom: none;
}
.widget-area:last-of-type {
  border-bottom: 1px solid #CCC;
}
.widget-area > h3 {
  /* padding-bottom: 5px; */
  /* border-bottom: solid 2px #00489D; */
  padding: 13px 18px;
  border-bottom: 1px solid #CCC;
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  /* color: #00489D; */
  background-color: #FAFAFA;
}
/* カテゴリ */
.widget-area ul {
  padding: 8px 18px;
}
.widget-area ul li {
  /* border-bottom: 1px solid #CCC;
  line-height: 24px; */
}
.widget-area ul li.cat-item {
  /* line-height: 27px; */
}
.widget-area ul li a {
  display: inline-block;
  padding: 4px 0;
  color: #395C7B;
  font-size: 14px;
  /* font-weight: bold;
  text-decoration: none;*/
}
.widget-area ul.children {
  padding: 0 0 0 10px;
  border-top: 1px solid #CCC;
}
.widget-area ul.children li {
  padding-left: 0;
  padding-right: 0;
}
.widget-area ul.children li:last-of-type {
  border-bottom: 0;
}
/* 検索フォーム */
/* 基本(サイドバー用) */
.widget-area[id^="search-"] h3 {
  display: none;
}
form#searchform {
  padding: 0 0 40px;
}
form#searchform .search {
  position: relative;
}
/* テキストボックス */
form#searchform .search input[type="text"][name="s"] {
  /* width: 100%; */
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  border: 1px solid #ACACAC;
  background: #FFF;
  background-size: 12px 8px;
  border-radius: 4px;
  /* padding: 8px 40px 7px 9px; */
  padding-left: 9px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  /*
	font-size: 1.4rem;
	line-height: 2.1rem;
*/
  /*	margin-bottom: 20px;*/
}
/* placeholder */
form#searchform .search input[type="text"][name="s"]::placeholder {
  color: #969696;
  font-weight: bold;
}
/* 検索ボタン */
form#searchform .search #searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/common/btn_search_sp.png) no-repeat right 3px bottom;
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  border: none;
  display: inline-block;
  padding: 0;
}
/* アーカイブ */
.widget-area ul.archive_list {
  padding: 5px;
}
.widget-area ul.archive_list > li {
  border-bottom: 0px;
  padding: 5px 0px 0px 18px;
}
.widget-area ul.archive_list > li.accordion.open {
  background: url(../img/common/list_open.png) no-repeat 0px 11px;
}
.widget-area ul.archive_list > li.accordion {
  background: url(../img/common/list_close.png) no-repeat 0px 10px;
  cursor: pointer;
}
.widget-area ul.archive_list > li.accordion > ul.cl {
  display: none;
  padding: 5px 10px 0 10px;
}
.widget-area ul.archive_list > li.accordion.open > ul.cl {
  display: block;
}
.widget-area ul.archive_list > li.accordion > ul.cl > li {
  padding: 0px 0 5px 0;
  border-bottom: none;
}
@media (min-width: 901px) {
  /* カテゴリ */
  /* 検索フォーム */
  /* テキストボックス */
  /* 検索ボタン */
  /* アーカイブ */
  .widget-area-search-pc {
    margin-bottom: 37px;
  }
  .widget-area > h3 {
    font-size: 16px;
    line-height: 22px;
    /* padding-bottom: 7px; */
  }
  .widget-area ul li a {
    /* font-size: 16px;
    line-height: 23px;
    padding: 16px 10px 12.5px;*/
  }
  form#searchform {
    padding: 0;
  }
  form#searchform .search #searchsubmit {
    background: url(../img/common/btn_search_pc.png) no-repeat right 3px bottom;
    background-size: 40px;
    width: 40px;
    height: 40px;
  }
  .widget-area ul.archive_list {
    padding: 10px 20px;
  }
}
/* ----------------------------------------
	サイドカラムのバナー
---------------------------------------- */
.siebar_bnr_area {
  display: none;
}
@media (min-width: 901px) {
  .siebar_bnr_area {
    display: block;
    width: 100%;
  }
  .siebar_bnr_area ul {
    padding: 0;
  }
  .siebar_bnr_area ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  .siebar_bnr_area ul li:last-of-type {
    margin-bottom: 0;
  }
}
/* ----------------------------------------
	一覧ページ　メインカラム上にあるドロップダウン
---------------------------------------- */
.widget-row-wrap {
  width: 100%;
  font-weight: bold;
  padding-bottom: 17px;
}
.widget-ddlist-area {
  width: 100%;
}
.widget-ddlist-area h2, .widget-ddlist-area h3, .widget-ddlist-area h4, .widget-ddlist-area h5, .widget-ddlist-area h6, .widget-ddlist-area label {
  display: none;
}
.widget-ddlist-area select {
  width: 100%;
  margin-bottom: 30px;
}
/* 検索フォーム */
.widget-ddlist-area form#searchform {
  padding: 0;
}
@media (min-width: 901px) {
  .widget-row-wrap {
    width: 99.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 0;
    padding-top: 3px;
    margin: 0 auto;
    gap: 2%;
  }
  .widget-row-wrap:after {
    /* レイアウト崩れ防止 */
    content: '';
    display: block;
    /* width: 300px; */
    width: 280px;
    /* .panelと同じ幅にしてください */
    flex-shrink: 0;
    flex-grow: 0;
  }
  .widget-row-wrap .widget-ddlist-area {
    display: block;
    /* width: 300px; */
    width: 32%;
  }
}
/* ----------------------------------------
	検索フォーム（投稿詳細：スマホのみ表示）
---------------------------------------- */
.widget-area-search-sp {
  display: block;
  width: 100%;
  padding: 0 0 28px;
}
.widget-area-search-sp form#searchform {
  padding: 0;
}
@media (min-width: 901px) {
  .widget-area-search-sp {
    display: none;
  }
}
/* **************************************************
	404
************************************************** */
.not_found {
  padding: 30px 20px;
}
.not_found > p {
  padding: 0 0 30px 0;
  line-height: 1.5;
}
@media (min-width: 901px) {
  .not_found {
    padding: 100px 0;
  }
  .not_found > p {
    line-height: 1.9;
    text-align: center;
  }
}
/* **************************************************
	固定ページ
************************************************** */
section.page_content {
  padding: 0;
}
@media (min-width: 901px) {
  section.page_content {
    padding: 0;
  }
}
/* **************************************************
	Light Box 対応
************************************************** */
.figure_lightbox {
  position: relative;
}
.figure_lightbox > a {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/common/icon_zoom.png) no-repeat right bottom;
  background-size: 40px 40px;
}
@media (max-width: 900px) {
  .figure_lightbox > a {
    display: none;
  }
}